/* Toolbar item */
"Action" = "Handling";
"Active" = "Aktiv";

/* Window title. */
"Activity" = "Aktivitet";
"Allow" = "Tillad";
"Always" = "Altid";

/* Transfer action for existing files */
"Prompt" = "Spørg mig hvad der skal gøres";

/* Toolbar item */
"{0} Bookmarks" = "{0} Bogmærker";

/* Alert sheet alternate button */
"Cancel" = "Annuller";

/* Toolbar item tooltip */
"Character Encoding" = "Tegnsæt";
"Choose" = "Vælg";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Ryd";

/* Remove all bookmarks from history. */
"Clear Menu" = "Ryd menu";

/* Toolbar item */
"Column" = "Kolonne";

/* Toolbar item tooltip */
"Connect to server" = "Forbind til server";

/* Copy {FTP|Web|Distribution} URL */
"{0} URL" = "{0} henvisning";

/* Alert sheet text */
"Could not open or read the host file" = "Kunne ikke åbne eller læse værtsfilen";
"Could not open the file" = "Kunne ikke åbne filen";
"Could not show the file" = "Kunne ikke vise filen";
"Could not show the file in the Finder" = "Kunne ikke vise filen i Finder";

/* Toolbar item tooltip */
"Create New Folder" = "Opret ny mappe";

/* Menu item */
"Cut {0}" = "Klip {0}";
"Copy {0}" = "kopier {0}";
"Default" = "Standard";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Slet";
"Delete Bookmark" = "Slet bogmærke";

/* Toolbar item tooltip */
"Delete file" = "Slet fil";
"Deny" = "Afvis";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Afbryd forbindelse";

/* Alert sheet title */
"Disconnect from {0}" = "Afbryd forbindelse til {0}";

/* Toolbar item tooltip */
"Disconnect from server" = "Afbryd forbindelse fra server";
"Do you want to delete the selected bookmark?" = "Vil du slette det valgte bogmærke?";

/* Toolbar item */
"Download" = "Download";
"Download As:" = "Download som:";

/* Toolbar item tooltip */
"Download file" = "Download fil";
"Download the selected file to…" = "Download den valgte fil til…";

/* Toolbar item */
"Edit" = "Redigér";

/* Toolbar item tooltip */
"Edit file in external editor" = "Redigér fil i en ekstern editor";

/* Toolbar item */
"Encoding" = "Kodning";

/* Alert sheet title */
"Error" = "Fejl";

/* Quit application on Windows */
"Exit" = "Luk";
"File" = "Fil";

/* A column in the browser */
"Filename" = "Filnavn";
"{0} Items" = "{0} filer";
"Folder" = "Mappe";
"FTP (File Transfer Protocol)" = "FTP (File Transfer Protocol)";
"FTPS (FTP/SSL)" = "FTPS (FTP/SSL)";

/* Toolbar item */
"Get Info" = "Vis Info";

/* Toolbar item */
"Go to Folder" = "Gå til mappe";
"History" = "Historie";

"Invalid character in filename." = "Ugyldig karakter i fil navn.";
"Invalid character in folder name." = "Ugyldig karakter i mappenavn.";

/* A column in the browser */
"Kind" = "Slags";
"Extension" = "Endelse";
"Region" = "Region";
"Version" = "Version";

/* Toolbar item */
"List" = "Liste";
"Local" = "Lokal";
"Local File" = "Lokal Fil";
"Mac Line Endings (CR)" = "Mac Line Endings (CR)";

/* A column in the browser */
"Modified" = "Modificeret";

/* Move a downloaded file to the trash */
"Move to Trash" = "Flyt til papirkurv";
"Multiple files" = "Flere filer";

/* Toolbar item */
"New Connection" = "Ny forbindelse";

/* Toolbar item */
"No external editor available" = "Ingen ekstern editor er tilgængelig";

/* Alert sheet text */
"No newer version available." = "Ingen nyere version tilgængelig.";
"No private key selected" = "Der er ikke valgt nogen privat nøgle";
/* Alert sheet title */
"No update" = "Ingen opdatering";
"None" = "Ingen";

/* 1.2MB of 3.4MB */
"{0} of {1}" = "{0} af {1}";

/* Alert default button
   Alert sheet default button */
"OK" = "OK";
"Open" = "Åben";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Åben i Internet-browser";

/* Toolbar item */
"Outline" = "Oversigt";

/* A column in the browser */
"Owner" = "Ejer";

/* A column in the browser */
"Group" = "Gruppe";
"Passive" = "Passiv";

/* Menu item */
"Paste {0}" = "Sæt ind {0}";

/* A column in the browser */
"Permissions" = "Tilladelser";

/* Toolbar item */
"Quick Connect" = "Hurtig forbindelse";

/* Toolbar item */
"Quick Look" = "Vis";
"Quit" = "Slut";
"Quit Anyway" = "Slut alligevel";

/* Confirm deleting files. */
"Delete {0} files" = "Er du sikker på du vil slette følgende filer? Dette kan ikke fortrydes.";

/* Toolbar item */
"Refresh" = "Genopfrisk";

/* Toolbar item tooltip */
"Refresh directory listing" = "Genindlæs indholdsfortegnelse";

/* Toolbar item in Transfer Window. */
"Reload" = "Genindlæs";

/* Toolbar item in Transfer Window. */
"Remove" = "Fjern";
"Remove completed transfers from list." = "Fjern gennemførte overførsler fra listen.";


"Review…" = "Gennemse…";

/* Toolbar item in Transfer Window. */
"Search" = "Søg";
"Server File" = "Server Fil";
"SFTP (SSH File Transfer Protocol)" = "SFTP (SSH Sikker Fil Overførsel)";
"Show" = "Vis";

/* Toolbar item tooltip */
"Show file attributes" = "Vis filinformationer";
"Show in Finder" = "Vis i Finder";

/* Toolbar item tooltip */
"Show Transfers window" = "Vis overførselsvindue";

/* A column in the browser */
"Size" = "Størrelse";

/* Toolbar item in Transfer Window. */
"Stop" = "Stop";

/* Toolbar item tooltip */
"Switch Browser View" = "Skift Browser visning";
"Symbolic Link (File)" = "Symbolsk link (Fil)";
"Symbolic Link (Folder)" = "Symbolsk link (Mappe)";

/* Toolbar item */
"Synchronize {0} with" = "Synkronisér {0}";

/* Toolbar item tooltip */
"Synchronize files" = "Synkronisér filer";

/* Alert sheet text */
"The connection will be closed." = "Forbindelsen vil blive lukket.";
"There are files currently being transferred. Quit anyway?" = "Der er genstande i køen som er ved at blive overført. Vil du slutte alligevel?";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "Der var et problem med at checke efter en opdatering. Prøv venligst igen senere.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Vis/skjul bogmærker";
"Transfer in progress" = "Overførsel igang";

/* Toolbar item */
"Transfers" = "Overførsler";

"Unknown" = "Ukendt";
"Unknown size" = "Ukendt størrelse";

/* Toolbar item */
"Upload" = "Upload";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Upload lokal fil til fjernværten";

/* Toolbar item */
"View" = "Se";

"You are connected to at least one remote site. Do you want to review open browsers?" = "Du er tilkoblet mindst et fjernt site. Vil du gennemse åbne browsere?";
"Open Network Diagnostics" = "Åben netværksværktøj";
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Web-based Distributed Authoring and Versioning)";
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";

/* Update sources */
"Release" = "Udgivelse";
"Beta" = "Beta";
"Snapshot Builds" = "Snapshot-udgaver";

"Show Hidden Files" = "Vis skjulte filer";

/* Toggle Toolbar on Windows */
"Hide Toolbar" = "Skjul værktøjslinje";
"Show Toolbar" = "Vis værktøjslinje";
